#globalheaderwrapper {
  background-color: #fff;
  background-repeat: repeat;
}
#globalheaderwrapper a.bg-link-outer:not(.btn) {
  color: #fff;
}
#globalheaderwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ebebeb;
}
#globalheaderwrapper .line {
  border-bottom-color: #ebebeb;
}
#globalheaderwrapper .line span {
  background-color: #fff;
}
#globalheaderwrapper .title-line .block-title span {
  background-color: #fff;
}
#menu2wrapper {
  background-color: #ee2c2b;
  background-repeat: repeat;
}
#menu2wrapper a.bg-link-outer:not(.btn) {
  color: #ee2c2b;
}
#menu2wrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #ec1716;
}
#menu2wrapper .line {
  border-bottom-color: #ec1716;
}
#menu2wrapper .line span {
  background-color: #ee2c2b;
}
#menu2wrapper .title-line .block-title span {
  background-color: #ee2c2b;
}
#menu2container {
  padding-top   : 30px;
  padding-bottom: 20px;
  color: #fff;
}
#menu2container .text-color:not(.btn) {
  color: #fff;
}
#menu2container .btn-filter {
  color: #fff;
}
#menu2container .btn-filter.active {
  border-color: #fff;
}
#menu2container .heavy {
  color: #616161;
}
#menu2container a:not(.btn) {
  color: #fff;
}
#fullwidthslider1wrapper {
  background-repeat: repeat;
}
#mainwrapper {
  background-repeat: repeat;
}
#maincontainer {
  padding-top   : 60px;
  padding-bottom: 60px;
}
#headerbottomwrapper {
  background-repeat: repeat;
}
#postscripttopwrapper {
  background-repeat: repeat;
}
#postscripttopcontainer {
  padding-top   : 90px;
  padding-bottom: 60px;
  color: #333;
}
#postscripttopcontainer .text-color:not(.btn) {
  color: #333;
}
#postscripttopcontainer .btn-filter {
  color: #333;
}
#postscripttopcontainer .btn-filter.active {
  border-color: #333;
}
#postscripttopcontainer .heavy {
  color: #a3a3a3;
}
#postscripttopcontainer a:not(.btn) {
  color: #333;
}
#contentwrapper {
  background-color: #eaeaea;
  background-repeat: repeat;
}
#contentwrapper a.bg-link-outer:not(.btn) {
  color: #eaeaea;
}
#contentwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #d7d7d7;
}
#contentwrapper .line {
  border-bottom-color: #d7d7d7;
}
#contentwrapper .line span {
  background-color: #eaeaea;
}
#contentwrapper .title-line .block-title span {
  background-color: #eaeaea;
}
#contentcontainer {
  padding-top   : 90px;
  padding-bottom: 90px;
}
#postscriptcenter12wrapper {
  background-repeat: repeat;
}
#postscriptcenter12container {
  padding-top   : 60px;
}
#postscriptcenter34wrapper {
  background-repeat: repeat;
}
#postscriptcenter34container {
  padding-top   : 60px;
}
#uibottom1wrapper {
  background-repeat: repeat;
}
#uibottom1container {
  padding-top   : 60px;
  padding-bottom: 60px;
}
#mapfrontwrapper {
  background-repeat: repeat;
}
#postscriptbottomwrapper {
  background-color: #3e3e3e;
  background-repeat: repeat;
}
#postscriptbottomwrapper a.bg-link-outer:not(.btn) {
  color: #3e3e3e;
}
#postscriptbottomwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #4d4d4d;
}
#postscriptbottomwrapper .line {
  border-bottom-color: #4d4d4d;
}
#postscriptbottomwrapper .line span {
  background-color: #3e3e3e;
}
#postscriptbottomwrapper .title-line .block-title span {
  background-color: #3e3e3e;
}
#postscriptbottomcontainer {
  padding-top   : 60px;
  padding-bottom: 60px;
  color: #fff;
}
#postscriptbottomcontainer .text-color:not(.btn) {
  color: #fff;
}
#postscriptbottomcontainer .btn-filter {
  color: #fff;
}
#postscriptbottomcontainer .btn-filter.active {
  border-color: #fff;
}
#postscriptbottomcontainer .heavy {
  color: #616161;
}
#postscriptbottomcontainer a:not(.btn) {
  color: #fff;
}
#postscriptbottomcontainer a:hover:not(.btn) {
  color: #b5232d;
}
#postscriptbottomcontainer .hover-color:not(.btn) {
  color: #b5232d;
}
#globalfooterwrapper {
  background-color: #333;
  background-repeat: repeat;
}
#globalfooterwrapper a.bg-link-outer:not(.btn) {
  color: #333;
}
#globalfooterwrapper *:not(.btn):not(.alert):not(.well):not(.popover) {
  border-color: #434343;
}
#globalfooterwrapper .line {
  border-bottom-color: #434343;
}
#globalfooterwrapper .line span {
  background-color: #333;
}
#globalfooterwrapper .title-line .block-title span {
  background-color: #333;
}
#globalfootercontainer {
  padding-top   : 20px;
  padding-bottom: 10px;
  color: #fff;
}
#globalfootercontainer .text-color:not(.btn) {
  color: #fff;
}
#globalfootercontainer .btn-filter {
  color: #fff;
}
#globalfootercontainer .btn-filter.active {
  border-color: #fff;
}
#globalfootercontainer .heavy {
  color: #616161;
}
#globalfootercontainer a:not(.btn) {
  color: #fff;
}
#falsewrapper {
  background-repeat: repeat;
}
